How to install foomatic-db on Debian 9 (Stretch)